Name of workspace; ws.bnk
Name of workspace index; ws.ind
Name of default bank; ppic.hbk
Name of default bank index; ppic.hin
Path to help files; c:\pdg
Reserved for future use; x
Default regression limits; 1970.001 2026.003 2026.004
Default base year of workspace file; 1950
First month covered; 1
Default maximum number of observations per series in workspace; 1999
Add file to run at startup; 
